IPB

Vítejte ( Přihlášení | Registrace )

> Často kladené otázky

Pokud máte nějaký dotaz či problém s Call of Duty, nejprve si přečtěte náš FAQ, než položíte otázku!

 
Reply to this topicStart new topic
> Problémy s patchem 1.5
rohlik40
příspěvek 23.07.2014, 09:55
Příspěvek #1





Skupina: Uživatel
Příspěvků: 4
Registrován: 23.07.2014
ID: 46554




Ahoj, když jsem nainstaloval patch 1.5, tak když sem zapl hru dole mi to ukazuje že mám verzi 1.3. Nevíte čím to může být? Ve hře mám češtinu a mám ji nastavenou na widescreen (1280x720). Děkuji za odpověď rolleyes.gif
PS: když jsem si nainstaloval patch 1.5 tak mi to ukazovlao 1.0, ale jsem si stáhl fixed exe na verzi 1.5, tak mi to ukazuje ve hře verzi 1.3
Go to the top of the page
 
+Quote Post
Piplovic.
příspěvek 23.07.2014, 12:20
Příspěvek #2


hups
Ikona skupiny

Skupina: GTA:SA admin
Příspěvků: 2483
Registrován: 14.08.2006
Bydliště Ostrava
ID: 16929




Kompletně přeinstaluj hru a nedavej tam žádné cracky.

Nainstaluj hru + Patch..

Máš jinak svojí origo hru? nebo to máš z netu? Z netu to může být i poškozený.

Příspěvek upravil Piplovic., 23.07.2014, 12:21.


--------------------
I <3 Škoda Octavia 1 1.8T

Podpis smazán - porušení pravidel fóra - lol :o)
Go to the top of the page
 
+Quote Post
rohlik40
příspěvek 23.07.2014, 13:23
Příspěvek #3





Skupina: Uživatel
Příspěvků: 4
Registrován: 23.07.2014
ID: 46554




Mám o z netu, ale asi máš pravdu. Já mám verzi od deviance a četl jsem že maximalní verze je 1.3. Zkusím si stáhnout jiné codko.
Go to the top of the page
 
+Quote Post

Fast ReplyReply to this topicStart new topic
1 Uživatel(é/ů) pročítá toto téma (1 neregistrovaných a 0 anonymních uživatelů)
0 registrovaní:

 



RSS Lo-Fi verze Dnes je: 16.10.19 - 01:23
Darkness Skin by Danellis. Converted by New Horizon Skins.
Toplist